<?xml version="1.0" standalone="yes" ?>
<!-- Copyright (c) 1999, 2011, Oracle. All rights reserved. -->
<!-- Do not modify the contents of this file by hand. -->
<INVENTORY>
<VERSION_INFO>
   <SAVED_WITH>11.2.0.3.0</SAVED_WITH>
   <MINIMUM_VER>2.1.0.6.0</MINIMUM_VER>
</VERSION_INFO>
<HOME_LIST>
<HOME NAME="OH1218983320" LOC="/app/apps/fs1/FMW_Home/oracle_common" TYPE="O" IDX="1"/>
<HOME NAME="OH616689004" LOC="/app/apps/fs1/FMW_Home/Oracle_EBS-app1" TYPE="O" IDX="2"/>
<HOME NAME="OH40579586" LOC="/app/apps/fs1/FMW_Home/webtier" TYPE="O" IDX="3"/>
<HOME NAME="NODPROD_TOOLS__app_apps_fs1_EBSapps_10_1_2" LOC="/app/apps/fs1/EBSapps/10.1.2" TYPE="O" IDX="4"/>
<HOME NAME="OH1151976567" LOC="/app/apps/fs2/FMW_Home/oracle_common" TYPE="O" IDX="5"/>
<HOME NAME="OH956492767" LOC="/app/apps/fs2/FMW_Home/webtier" TYPE="O" IDX="7"/>
<HOME NAME="NODPROD_TOOLS__app_apps_fs2_EBSapps_10_1_2" LOC="/app/apps/fs2/EBSapps/10.1.2" TYPE="O" IDX="8"/>
<HOME NAME="OH585669197" LOC="/app/apps/fs2/FMW_Home/Oracle_EBS-app1" TYPE="O" IDX="6" REMOVED="T"/>
</HOME_LIST>
<COMPOSITEHOME_LIST>
</COMPOSITEHOME_LIST>
</INVENTORY>
